VPS侦探论坛

 找回密码
 注册
搜索
查看: 395|回复: 1

LNMP 1.5 Zend 无法正常加载

[复制链接]
发表于 2018-12-8 11:59:57 | 显示全部楼层 |阅读模式



VPS系统版本:Linux version 2.6.32-642.el6.x86_64  (Centos)

一键包的版本:LNMP 1.5

安装模式:LNMPA

安装完成后,查看是否正常加载 Zend Guard Loader,结果显示如下错误:

Failed loading /usr/local/zend/ZendGuardLoader.so:  /usr/local/zend/ZendGuardLoader.so: undefined symbol: executor_globals

请问,该如何解决?

美国VPS、VPN、域名代购:http://shop63846532.taobao.com/

发表于 2018-12-8 14:05:59 | 显示全部楼层

apache在event工作模式下无法使用zendguardloader模块,注释或删掉 /usr/local/php/conf.d/002-zendguardloader.ini 里所所有行
如果必须要zendguardloader,需要在 httpd.conf中LoadModule 改成prefork,升级脚本重新升级php安装一下

美国VPS、VPN、域名代购:http://shop63846532.taobao.com/

您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2019-6-25 00:58 , Processed in 0.041356 second(s), 26 queries .

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表